{{!--
  Add content you wish automatically added to the documents head
  here. The 'model' available in this template can be populated by
  setting values on the 'head-data' service.
--}}
{{head-tags headTags=model.headTags}}
